@charset "UTF-8";


h1,h2,h3,h4,h5,h6,h7,p,a,li,ul,ol,.top_nav,.content_subhead,.interior_content_subhead,.footertext,
.tel_no,.bottom_menu{
	font-family: 'Ek Mukta', sans-serif;
}

.content_subhead{
	font-size:24px;
	color:#f1efe7;
    font-weight: 100;
}

p{
	font-size:14px;
	color:#f1efe7;
	font-weight: 100;
}

li{
	list-style-image: none;
	list-style-type: none;
}

h1{
	font-size:36px;
	color:#f1efe7;
	font-weight: 100;
	letter-spacing: 2pt;
}

h3{
	font-size:20px;
	color:#f1efe7;
	font-weight: 100;
	letter-spacing: 2pt;
	width:300px;
}

h4{
	font-size:18px;
	color:#f1efe7;
	font-weight: 100;
	letter-spacing: 2pt;
}

.bottom_menu{
	padding-top:15px;
	font-size:14px;
	color:#f1efe7;
    font-weight: 100;
}

a:link{
	color:#f1efe7;
	text-decoration: none;
	font-weight: lighter;
}

a:visited {
	color:#f1efe7;
	text-decoration: none;
}

a:hover {
	color: #cccccc;
	text-decoration: underline;
}

a:active {
	color:#f1efe7;
	text-decoration: none;
}